@font-face {
	font-family: 'CircularStdBold';
	src: url('/fonts/CircularStdBold.eot');
	src: url('/fonts/CircularStdBold.eot') format('embedded-opentype'), url('/fonts/CircularStdBold.woff2') format('woff2'), url('/fonts/CircularStdBold.woff') format('woff'), url('/fonts/CircularStdBold.ttf') format('truetype'), url('/fonts/CircularStdBold.svg#CircularStdBold') format('svg');
}
@font-face {
	font-family: 'CircularStdMedium';
	src: url('/fonts/CircularStdMedium.eot');
	src: url('/fonts/CircularStdMedium.eot') format('embedded-opentype'), url('/fonts/CircularStdMedium.woff2') format('woff2'), url('/fonts/CircularStdMedium.woff') format('woff'), url('/fonts/CircularStdMedium.ttf') format('truetype'), url('/fonts/CircularStdMedium.svg#CircularStdMedium') format('svg');
}
@font-face {
	font-family: 'CircularStdBook';
	src: url('/fonts/CircularStdBook.eot');
	src: url('/fonts/CircularStdBook.eot') format('embedded-opentype'), url('/fonts/CircularStdBook.woff2') format('woff2'), url('/fonts/CircularStdBook.woff') format('woff'), url('/fonts/CircularStdBook.ttf') format('truetype'), url('/fonts/CircularStdBook.svg#CircularStdBook') format('svg');
}
@font-face {
	font-family: 'helveticaneue';
	src: url('/fonts/helveticaneue.eot');
	src: url('/fonts/helveticaneue.eot') format('embedded-opentype'), url('/fonts/helveticaneue.woff2') format('woff2'), url('/fonts/helveticaneue.woff') format('woff'), url('/fonts/helveticaneue.ttf') format('truetype'), url('/fonts/helveticaneue.svg#helveticaneue') format('svg');
}
/* Example tokeninput style #1: Token vertical list*/
ul.token-input-list {
	/*overflow: hidden;*/
	height: 100%;;
	
	cursor: text;
	font-size: 12px;
	font-family: Verdana;
	z-index: 999;
	list-style-type: none;
	clear: left;
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0 none;
	width: 100%;
	padding: 9px;
	color: #808080;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
	outline: 0 none !important;
}
ul.token-input-list li {
	list-style-type: none;
}
ul.token-input-list li input {
	background: #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	padding: 0;
	color: #808080;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0;
}
li.token-input-token {
	overflow: hidden;
	width: auto !important;
	margin:0 3px;
	padding:2px 5px;
	background-color: #CCC;
	color: #000;
	cursor: default;
	font-size: 11px;
	border-radius: 1px;
	float: left;
}
li.token-input-token p {
	display: inline;
	padding: 0px;
	margin: 0px;
	margin-right: 3px;
	line-height: 14px;
}
ul.token-input-list li input {
	border: none !important;
}
#content li.token-input-token p {
	float: left;
	padding: 0;
	margin: 0;
}
li.token-input-token span {
	float: right;
	color: #777;
	cursor: pointer;
}
li.token-input-selected-token {
	background-color: #08844e;
	color: #fff;
}
li.token-input-selected-token span {
	color: #bbb;
}
div.token-input-dropdown {
	position: absolute;
	width: 250px;
	background-color: #fff;
	overflow: hidden;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	cursor: default;
	font-size: 12px;
	font-family: arial;
	z-index: 1;
}
div.token-input-dropdown p {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	color: #777;
}
div.token-input-dropdown ul {
	margin: 0;
	padding: 0;
}
div.token-input-dropdown ul li {
	background-color: #fff;
	padding: 3px;
	list-style-type: none;
}
div.token-input-dropdown ul li.token-input-dropdown-item {
	background-color: #fafafa;
}
div.token-input-dropdown ul li.token-input-dropdown-item2 {
	background-color: #fff;
}
div.token-input-dropdown ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown ul li.token-input-selected-dropdown-item {
	background-color: #999;
	color: #fff;
}
